gnutls_pkcs11_privkey_deinit(3)

NAME
gnutls_pkcs11_privkey_deinit - API function

SYNOPSIS
#include <gnutls/pkcs11.h>

void gnutls_pkcs11_privkey_deinit(gnutls_pkcs11_privkey_t key);

ARGUMENTS

gnutls_pkcs11_privkey_t key
    the key to be deinitialized

DESCRIPTION
This function will deinitialize a private key structure.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001-2023 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/